# cadfather@live.com
require('sketchup.rb')
require('extensions.rb')

module CADFATHER
module Material_Isolator
@ext = SketchupExtension.new('Material Isolator', File.join(File.dirname(__FILE__), 'material_isolator', 'material_isolator.rb'))
@ext.name = 'Material Isolator'
@ext.description = 'Material Isolator: Isolate selected or active material'
@ext.version = '1.01'
@ext.creator = 'CadFather'
@ext.copyright = "Max Coppoletta©  #{Time.now.year}"
p Sketchup.register_extension(@ext, true)
end
end